Bug 26869 - MySQL install hangs
MySQL install hangs
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: mysql (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Patrick Macdonald
David Lawrence
http://lists.omnipotent.net/mysql/200...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-09 16:56 EST by David Vender
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-09 16:56:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Vender 2001-02-09 16:56:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.75 (Macintosh; U; PPC)


Initial install is fine and the db works for a while. Then MySQL 
mysteriously stops working on RH 6.2. What is more amazing is that reinstall 
is *impossible* - it comes down to reinstalling the whole OS!! This problem 
has been reported but not resolved on www.mysql.com - it applies only to RH 
6.2 (and perhaps 7) but to several (incl the new) versions of mysql and to 
the RPMs as well as binary install.

Reproducible: Always
Steps to Reproduce:
1.Try to reinstall. Anyway you like!
2.
3.
You can kill all the mysql processes, wipe all the directories, nothing 
helps :)	

Actual Results:  the install process hung. You have to kill -9 all the 
associated processes from another shell.

Expected Results:  Well, how about a working mysql database with the daemon 
running?? Being able to connect without hanging and having to kill the 
process externally?

search the lists on www.mysql.com for 'install hangs' or 'install problems' 
to find *lots* of machine specific info and *no* solutions. I think is is 
very relevant that this is a RH 6.2 specific behaviour. It was reported 8 
months ago and the only viable advice so far has been use Slackware!
Comment 1 Trond Eivind Glomsrxd 2001-02-10 17:14:32 EST
We never shipped MySQL for Red Hat Linux 6.2 - you must have gotten the RPMs
somewhere else. Report the problem to them.

Note You need to log in before you can comment on or make changes to this bug.